quota_unlimited=Ilimitada

acl_fss=Sistemas de archivo que este usuario puede editar
acl_fall=Todos los sistemas de archivo
acl_fsel=Los seleccionados...
acl_quotaon=¿Puede activar y desactivar las cuotas?
acl_quotanew=¿Puede configurar cuotas para nuevos usuarios?
acl_ugrace=¿Puede editar tiempos de gracia de usuarios?
acl_vtotal=¿Puede ver espacio total en disco?
acl_ggrace=¿Puede editar tiempos de gracia de grupos?
acl_uquota=Usuarios a los que este usuario puede editar cuotas
acl_gquota=Grupos a los que este usuario puede editar cuotas
acl_uall= Todos los usuarios
acl_uonly= Sólo los usuarios
acl_uexcept= Todos excepto los usuarios
acl_ugroup= Usuarios con grupo primario
acl_gall= Todos los grupos
acl_gnone= Ningún grupo
acl_gonly= Sólo los grupos
acl_gexcept= Todos excepto los grupos
acl_maxblocks=Máxima cuota de bloques que conceder
acl_maxfiles=Máxima cuota de ficheros que conceder
acl_unlimited=Ilimitado
acl_uuid=Usuarios con UID en el rango

activate_eallow=No estás autorizado a activar o desactivar cuotas en este sistema de archivos
activate_eon=No pude encender las cuotas
activate_eoff=No pude apagar las cuotas

check_title=Revisar Cuotas
check_return=lista $1
check_ecannot=No puedes revisar cuotas en este sistema de archivos
check_running=El comando <tt>quotacheck</tt> se está ejecutando ahora para revisar el bloque y uso de archivo en <tt>$1</tt>. Esto puede llevar un largo tiempo si el sistema de archivos es muy grande...
check_done=... Hecho.
check_rgroup=grupo
check_ruser=usuario

cgroup_efail=No pude copiar las cuotas
cgroup_ecannot=No puedes copiar las cuotas
cgroup_egallow=No estás autorizado a copiar las cuotas de este grupo
cgroup_enogroup=No hay grupos a donde copiar
cgroup_eallowto=No estás autorizado a copiar cuotas a '$1'

cgform_title=Copiar Cuotas
cgform_return=Cuota de grupo
cgform_ecannot=No puedes copiar cuotas
cgform_egroup=No estás autorizado a copiar las cuotas de este grupo
cgform_copyto=Copiar cuotas para <tt>$1</tt> en TODOS los sistemas de archivo a..
cgform_all=Todos los grupos en tu sistema
cgform_select=Grupos seleccionados
cgform_contain=Grupos conteniendo usuarios
cgform_doit=Copiar

cuser_efail=No pude copiar cuotas
cuser_ecannot=No puedes copiar cuotas
cuser_euallow=No estás autorizado a copiar las cuotas de este usuario
cuser_enouser=No hay usuarios a donde copiar
cuser_eallowto=No esta autorizado a copiar cuotas a '$1'

cuform_title=Copiar Cuotas
cuform_return=cuota de usuario
cuform_ecannot=No puedes copiar cuotas
cuform_euallow=No estás autorizado a copiar las cuotas de este usuario
cuform_copyto=Copiar cuotas para <tt>$1</tt> en TODOS los sistemas de archivo a...
cuform_all=Todos los usuarios en tu sistema
cuform_select=Usuarios seleccionados
cuform_members=Miembros del grupos selectos
cuform_doit=Copiar

egroup_title=Editar Cuota
egroup_freturn=lista de sistemas de archivo
egroup_greturn=lista de grupos
egroup_eallowgr=No estás autorizado a editar cuotas para '$1'
egroup_eallowfs=No estás autorizado a editar cuotas en este sistema de archivos
egroup_quotas=Cuota para <tt>$1</tt> en <tt>$2</tt>
egroup_bused=Bloques Usados
egroup_sblimit=Límite de Bloques por Soft
egroup_hblimit=Límite de Bloques por Hard
egroup_fused=Archivos Usados
egroup_sflimit=Límite de Archivos por Soft
egroup_hflimit=Límite de Archivos por Hard
egroup_update=Actualizar
egroup_listall=Listar Todas las Cuotas

euser_title=Editar Cuota
euser_freturn=lista de sistemas de archivo
euser_ureturn=lista de usuarios
euser_eallowus=No estás autorizado a editar cuotas para '$1'
euser_eallowfs=No estás autorizado a editar cuotas en este sistema de archivos
euser_quotas=Cuota para <tt>$1</tt> en <tt>$2</tt>
euser_bused=Bloques Usados
euser_bdisk=Bloques Disponibles en Disco
euser_sblimit=Límite de Bloques por Soft
euser_hblimit=Límite de Bloques por Hard
euser_fused=Archivos Usados
euser_fdisk=Archivos Disponibles en Disco
euser_sflimit=Límite de Archivos por Soft
euser_hflimit=Límite de Archivos por Hard
euser_update=Actualizar
euser_listall=Listar Todas las Cuotas

gfilesys_title=Cuotas de Grupo
gfilesys_return=lista de sistemas de archivo
gfilesys_ecannot=No puedes editar cuotas para '$1'
gfilesys_all=Todas las Cuotas para
gfilesys_blocks=Bloques
gfilesys_files=Archivos
gfilesys_fs=Sistema de Archivos
gfilesys_used=Usado
gfilesys_soft=Límite por Soft
gfilesys_hard=Límite por Hard
gfilesys_nogquota=El grupo <tt>$1</tt> no tiene cuotas en ningún sistema de archivos
gfilesys_edit=Editar Cuota En:
gfilesys_copy=Copiar Cuotas

ggracef_title=Tiempos de Gracia
ggracef_return=lista de grupos
ggracef_ecannot=No puedes editar tiempos de gracia en este sistema de archivos
ggracef_info=Cada sistema de archivos tiene un tiempo de gracia para las cuotas de bloques y archivos. El tiempo de gracia determina cuánto puede un grupo permanecer sobre el límite de soft antes de que no se le permita crear más archivos.
ggracef_graces=Tiempos de Gracia de Grupo para <tt>$1</tt>
ggracef_block=Para cuota de bloque
ggracef_file=Para cuota de archivo
ggracef_update=Actualizar

ggraces_esave=No pude salvar tiempos de gracia
ggraces_eedit=No puedes editar tiempos de gracia en este sistema de archivos
ggraces_enumber='$1' no es un número

index_quser=Cuotas de Usuario
index_qgroup=Cuotas de Grupo
index_qboth=Cuotas de Usuario y Grupo
index_active= Activa
index_disable=Desactivar Cuotas
index_inactive= Inactiva
index_enable=Activar Cuotas
index_title=Cuotas de Disco
index_fs=Sistema de Archivos
index_type=Tipo
index_mount=Montado Desde
index_status=Estado
index_action=Acción
index_return=índice
index_euser=Editar Cuotas de Usuario:
index_egroup=Editar Cuotas de Grupo:
index_nosupport=No hay sistemas de archivo locales que puedan soportar cuotas
index_mountonly=Sólo se puede activar durante el montaje

lgroups_failed=No pude listar grupos
lgroups_eallow=No estás autorizado a editar cuotas en este sistema de archivos
lgroups_title=Cuotas de Sistema de Archivos
lgroups_return=listar sistema de archivos
lgroups_toomany=Demasiados grupos tienen cuotas en <tt>$1</tt> para mostrarlas en una página
lgroups_quotas=Todas las Cuotas de Grupo en <tt>$1</tt>
lgroups_blocks=Bloques
lgroups_files=Archivos
lgroups_group=Grupos
lgroups_used=Usado
lgroups_soft=Límite por Soft
lgroups_hard=Límite por Hard
lgroups_noquota=No hay grupos que tengan cuotas en <tt>$1</tt>
lgroups_equota=Editar Cuota Para:
lgroups_egrace=Editar Tiempos de Gracia
lgroups_check=Revisar Cuotas
lgroups_grace=Editar Tiempos de Gracia

sgroup_egroup=No estás autorizado a editar las cuotas para este grupo
sgroup_efs=No estás autorizado a editar las cuotas en este sistema de archivos

ssync_ecannot=No puedes poner la cuota por defecto para este sistema de archivos

suser_euser=No estás autorizado a editar las cuotas de este usuario
suser_efs=No estás autorizado a editar las cuotas en este sistema de archivos
suser_emaxblocks=No tiene permiso para conceder límites de bloques superiores a $1
suser_emaxfiles=No tiene permiso para conceder límites de ficheros superiores a $1

ufilesys_title=Cuotas de Usuario
ufilesys_return=lista de sistema de archivos
ufilesys_ecannot=No puedes editar cuotas para '$1'
ufilesys_all=Todas las Cuotas para <tt>$1</tt>
ufilesys_blocks=Bloques
ufilesys_files=Archivos
ufilesys_fs=Sistema de Archivos
ufilesys_used=Usado
ufilesys_soft=Límite por Soft
ufilesys_hard=Límite por Hard
ufilesys_nouquota=El usuario <tt>$1</tt> no tiene cuotas en este sistema de archivos
ufilesys_edit=Editar Cuota En:
ufilesys_copy=Copiar Cuotas

ugracef_title=Tiempos de Gracia
ugracef_return=lista de usuarios
ugracef_ecannot=No puedes editar tiempos de gracia en este sistema de archivos
ugracef_info=Cada sistema de archivos tiene un tiempo de gracia para las cuotas de bloque y de archivo. El tiempo de gracia determina cuánto puede permanecer un usuario sobre el límite de soft antes de que no se le permita crear más archivos.
ugracef_graces=Tiempos de Gracia de Usuario <tt>$1</tt>
ugracef_block=Para cuota de bloque
ugracef_file=Para cuota de archivo
ugracef_update=Actualizar

ugraces_esave=No pude salvar tiempos de gracia
ugraces_eedit=No puedes editar tiempos de gracia en este sistema de archivos
ugraces_enumber='$1' no es un número

lusers_failed=No pude listar usuarios
lusers_eallow=No estás autorizado a editar cuotas en este sistema de archivos
lusers_title=Cuotas de Sistema de Archivos
lusers_return=lista de sistemas de archivo
lusers_toomany=Demasiados usuarios tiene cuotas aquí <tt>$1</tt> para ser mostradas en una página
lusers_qoutas=Todas las Cuotas de Usuario aquí <tt>$1</tt>
lusers_blocks=Bloques
lusers_files=Archivos
lusers_user=Usuario
lusers_used=Usado
lusers_soft=Límite por Soft
lusers_hard=Límite por Hard
lusers_noquota=No hay usuarios que tengan cuotas
lusers_equota=Editar Cuota Para:
lusers_egrace=Editar Tiempos de Gracia
lusers_check=Revisar Cuotas
lusers_info=Webmin puede ser configurado para poner automáticamente las cuotas en este sistema de archivos cada vez que un nuevo usuario de Unix sea creado. Esto sólo funcionará cuando los $1 el módulo de Webmin es utilizado para añadir usarios.
lusers_useradmin=Usuarios y Grupos
lusers_newuser=Nuevas Cuotas de Usuario
lusers_sblimit=Límite de Bloque por Soft
lusers_hblimit=Límite de Bloque por Hard
lusers_sflimit=Límite de Archivo por Soft
lusers_hflimit=Límite de Archivo por Hard
lusers_apply=Aplicar

grace_seconds=Segundos
grace_minutes=Minutos
grace_hours=Horas
grace_days=Días
grace_weeks=Semanas
grace_months=Meses

log_activate_u=Cuotas de usuario activadas en $1
log_activate_g=Cuotas de grupo activadas en $1
log_activate_ug=Cuotas de usuario y grupo activadas en $1
log_deactivate_u=Cuotas de usuario desactivadas en $1
log_deactivate_g=Cuotas de grupo desactivadas en $1
log_deactivate_ug=Cuotas de usuario y grupo desactivadas en $1
log_save=Cuotas cambiadas para $1 en $2
log_sync=Cuotas de nuevo usuario cambiadas en $1
log_grace_u=Cambiados períodos de gracia de usuario en $1
log_grace_g=Cambiados períodos de gracia de grupo en $1
log_check=Revisadas cuotas en $1
log_copy_u=Copiadas cuotas de usuario $1's
log_copy_g=Copiadas cuotas de grupo $1's

